<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:a9e8f759bc848af0a25eefea45e05810:cfa0337d6177b816665dddd496db9b8c:fe2fb6abbe1fcfbfbb808caeb44d3ecc$ -->
<TextureAtlas imagePath="entities.png" width="430" height="475">
    <SubTexture name="cat" x="117" y="341" width="128" height="130"/>
    <SubTexture name="heal" x="349" y="370" width="64" height="64"/>
    <SubTexture name="minotaur" x="130" y="0" width="170" height="165"/>
    <SubTexture name="player" x="302" y="0" width="128" height="147"/>
    <SubTexture name="portal" x="302" y="149" width="128" height="131"/>
    <SubTexture name="rock_0" x="272" y="282" width="110" height="86"/>
    <SubTexture name="rock_1" x="247" y="370" width="100" height="97"/>
    <SubTexture name="tree_0" x="0" y="0" width="128" height="241"/>
    <SubTexture name="tree_1" x="130" y="167" width="140" height="172"/>
    <SubTexture name="tree_2" x="0" y="243" width="115" height="232"/>
</TextureAtlas>
